.onecol {
width: 4.7%;
}

.twocol {
width: 13.2%;
}

.threecol {
width: 22.05%;
}

.fourcol {
width: 30.6%;
}

.fivecol {
width: 39%;
}

.sixcol {
width: 48%;
}

.sevencol {
width: 56.75%;
}

.eightcol {
width: 61.6%;
}

.ninecol {
width: 74.05%;
}

.tencol {
width: 82%;
}

.elevencol {
width: 91.35%;
}

#masterSlideshow #slideshow 
{
    margin-top: -11px;
}



#topCTA
{
  margin-top: -16px;
}

.row .threecol {
width: 24%;
}

#footer-inner
{

    width:1000px;

}

.searchBlock
{
   padding: 7px 7px 0 0;
}

fieldset
{
    padding: 3px 0px 15px 15px !important;
}

.searchBlock .button
{
   margin: 0px 0px 0px 0px !important;
   height: 24px !important;
}

#footerNav li a
{
    padding: 5px 0px;
    margin: 0 2em;
}

.RegSelectBox
{
    margin-bottom: 4px;
}

.titleBox
{
    margin-bottom: 4px;
}

#ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkbxOther, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkbxVolunteer, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkbxEmployment, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkbxRetirementLiving, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkbxResidentialCare, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_rbStateAdministration, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_rbCentralandSouthernRegion, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_rbNorthQueenslandRegion, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_rbCarpentariaRegion, #ContentPlaceHolderDefault_cp_content_ctl01_RegisterWizard_5_MyWizard_chkAgree
{
    margin-top: -2px !important;
}




.qsQuickSearch, .ListingEnquiry, .ListingDisplayFeatures, .agentBG, .featuredProp #subContent
{
  margin-top: -14px;
}

#Listings .qsQuickSearch
{
  margin-top: -8px;
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
